Bug 463236 - Review Request: ACE PHP module
Review Request: ACE PHP module
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-22 13:10 EDT by Bryan Kearney
Modified: 2008-10-02 15:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 15:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2008-09-22 13:10:41 EDT
Spec URL: http://bkearney.fedorapeople.org/ace-php.spec
SRPM URL: http://bkearney.fedorapeople.org/ace-php-0.0.3-2.fc9.src.rpm
Description: PHP module for the Appliance Configuration Engine (see https://bugzilla.redhat.com/show_bug.cgi?id=463226)
Comment 1 Bryan Kearney 2008-09-24 09:31:18 EDT
Updated the packages per the review of the ace pakacge

Spec URL: http://bkearney.fedorapeople.org/ace-php.spec
SRPM URL: http://bkearney.fedorapeople.org/ace-php-0.0.3-3.fc9.src.rpm

rpmlint clean
koji build clean
Comment 2 Bryan Kearney 2008-10-02 15:10:04 EDT
Combining this package into https://bugzilla.redhat.com/show_bug.cgi?id=463226 as a subpackage.

Note You need to log in before you can comment on or make changes to this bug.